 body {
        padding-top: 180px;
    }

.status-btn {
    cursor: pointer;
}
.agent-status {
    color: green;
    cursor: pointer;
}
.agent-state {
    color: #FFFFFF;
}
.agent-state-cause {
    color: #FFFFFF;
}
.agent-state-time {
    color: #FFFFFF;
}
.togglepause-btn {
    color: #E77D39;
    cursor: pointer;
}
.status-pause-btn {
    color: #E77D39;
    cursor: pointer;
}
.status-ready-btn {
    color: green;
    cursor: pointer;
}
.agentListenIcon {
    color: #e77d39;
}
.agentListen-image {
    width:20px;
    height:20px;
    padding:1px;
}
.not-ready-state {
    background: #E8E4E2;
    color: #58524F;
    text-align : center;
}
.not-ready-state:hover {
    background: #58524F;
    color: #E8E4E2;
}

.btn-monitor {
    margin-top: 20px;
    margin-right: 20px;
}
tfoot.queueTotals {
    border-top: 2px solid;
    border-top-color: inherit;
}

.ui-grid, .ui-grid-viewport {
    height: auto !important;
    text-align: center;
    border: 0px;
    overflow: visible !important;
}

.ui-grid-header-cell {
    border-right: 0px;
}

.ui-grid-cell {
    border-right: 0px;
    overflow: visible;
}

.ui-grid-cell-contents {
    overflow: visible;
}

.ui-grid-footer-panel {
    border-bottom: 0px;
    overflow: visible;
}

.ui-grid-footer-viewport {
  overflow: visible;
}

.ui-grid-footer-cell {
    border-right: 0px;
    overflow: visible;
}

.ui-grid-pager-panel {
    position: relative;
}

.panel-tab {
    border-top: 0px;
}

.call-menu {
    background: #E8E4E2;
    color: #58524F;
}
.call-menu:hover {
    background: #58524F;
    color: #E8E4E2;
}

.call-menu-icon {
    height: 20px;
    width: 20px;
}

.green {
    color: green;
}

.grey {
    color: grey;
}

.status_ok {
    color: green;
}

.status_too_late {
    color: red;
}

.status_later {
    color: yellow;
}